Looking to hire Laravel developers? Try LaraJobs

adldap2-laravel maintained by minkbear

Description
Adldap2 for Laravel 5.
Last update
2016/11/23 09:42 (v1.4.x-dev)
License
Links
Downloads
168
Tags
v1.4.x-dev

Last update
2016/11/23 09:42
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
v1.4.10

Last update
2016/11/23 09:42
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
dev-master

Last update
2016/11/22 10:52
License
Require
  • php >=5.5.0
  • adldap2/adldap2 6.0.*
v1.4.9

Last update
2016/05/09 10:39
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
v2.0.6

Last update
2016/04/29 08:33
License
Require
  • php >=5.5.0
  • adldap2/adldap2 6.0.*
v2.0.5

Last update
2016/04/28 21:14
License
Require
  • php >=5.5.0
  • adldap2/adldap2 6.0.*
v2.0.4

Last update
2016/04/13 13:36
License
Require
  • php >=5.5.0
  • adldap2/adldap2 6.0.*
v2.0.3

Last update
2016/04/07 21:08
License
Require
  • php >=5.5.0
  • adldap2/adldap2 6.0.*
v2.0.2

Last update
2016/04/06 21:13
License
Require
  • php >=5.5.0
  • adldap2/adldap2 6.0.*
v2.0.1

Last update
2016/04/04 02:24
License
Require
  • php >=5.5.0
  • adldap2/adldap2 6.0.*
v2.0.0

Last update
2016/04/02 20:39
License
Require
  • php >=5.5.0
  • adldap2/adldap2 6.0.*
v1.4.8

Last update
2016/02/29 14:08
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
v1.4.7

Last update
2016/02/23 15:54
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
v1.4.6

Last update
2016/02/16 22:03
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
v1.4.5

Last update
2016/02/11 19:58
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
v1.4.4

Last update
2016/02/11 17:36
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
v1.4.3

Last update
2016/02/11 17:30
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
v1.4.2

Last update
2016/02/02 17:39
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
v1.3.10

Last update
2016/01/19 11:04
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
1.3.x-dev

Last update
2016/01/19 11:04
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
v1.4.1

Last update
2016/01/11 20:39
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
v1.4.0

Last update
2015/12/22 17:38
License
Require
  • php >=5.5.0
  • adldap2/adldap2 5.2.*
v1.3.9

Last update
2015/12/09 15:26
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
v1.3.8

Last update
2015/12/04 18:59
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
v1.3.7

Last update
2015/11/25 17:07
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
v1.3.6

Last update
2015/11/23 22:09
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
v1.3.5

Last update
2015/11/18 15:35
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
v1.3.4

Last update
2015/11/17 14:34
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
v1.3.3

Last update
2015/11/13 15:13
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
  • laravel/framework 5.*
v1.3.2

Last update
2015/11/13 15:10
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
  • laravel/framework 5.*
v1.3.1

Last update
2015/11/04 22:29
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
  • laravel/framework 5.*
v1.3.0

Last update
2015/10/21 17:13
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.2.*
  • laravel/framework 5.*
v1.2.5

Last update
2015/09/28 14:08
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.1.*
  • laravel/framework 5.*
v1.2.4

Last update
2015/09/22 18:22
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.1.*
  • laravel/framework 5.*
v1.2.3

Last update
2015/09/22 16:37
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.1.*
  • laravel/framework 5.*
v1.2.2

Last update
2015/09/22 15:12
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.1.*
  • laravel/framework 5.*
v1.2.1

Last update
2015/09/22 14:27
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.1.*
  • laravel/framework 5.*
v1.2.0

Last update
2015/09/21 18:46
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.1.*
  • laravel/framework 5.*
v1.1.2

Last update
2015/09/09 16:05
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.1.*
  • laravel/framework 5.*
v1.1.1

Last update
2015/09/09 15:15
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.1.*
  • laravel/framework 5.*
v1.1.0

Last update
2015/09/01 16:31
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.1.*
  • laravel/framework 5.*
v1.0.2

Last update
2015/08/28 15:14
License
Require
  • php >=5.4.16
  • adldap2/adldap2 5.0.*
  • laravel/framework 5.*
v1.0.1

Last update
2015/08/13 20:02
License
Require
  • php >=5.5.9
  • adldap2/adldap2 5.0.*
  • laravel/framework 5.*
v1.0.0

Last update
2015/08/11 16:27
License
Require
  • php >=5.5.9
  • adldap2/adldap2 5.0.*
  • laravel/framework 5.*

Comments
comments powered by Disqus